-- Verify gaia:api_2020_09_17_alter_api_scan_skin_video on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `header_title`, `header_subtitle`, `unlock_img_url`, `channel` FROM `api_scan_skin_video` limit 1;

ROLLBACK;
